html {
	color: #eedcc6;
	/*color:#ebebeb;*/
	background-color: #3d394b;
	background-color: #4a2756;
	font-family: 'Roboto', sans-serif;
	 font-size: 16px;
  line-height: 1.4;
}

.wrapper {
	width: 80vw;
	max-width:1200px;
	margin: 0 auto;
}
header {
	
	padding: 20px 0;
}
section {
	padding: 15px 0;
}
.logo {
	display: inline-block;

}
.top-menu {
	display:inline-block;
	float:right;
	margin-top:10px;
}
.top-menu ul {
	margin-left:0;
	padding-left:0;
}
.top-menu ul li {
	display: inline-block;
	padding:6px;
}

.top-menu ul li a {
	font-family: 'Inter', sans-serif;
	font-size:14px;
	color: #fff;
	text-decoration:none;
}
.top-menu ul li:hover {
	background-color:#5a3766;
}
#section1, #section3, #section5, #section7, #section9 {
	color: #3d394b;
	color: #4a2756;
	background-color: #eedcc6;
	/*background-color: #ebebeb;*/
	
}
blockquote {
  font-family: 'Roboto', sans-serif; /* Чистый шрифт */
  font-style: italic; /* Курсив для интонации */
  color: #333; /* Тёмный цвет для контраста */
  padding: 20px; /* Отступы вокруг текста */
  border-left: 4px solid #007bff; /* Красивая левая граница */
  background-color: #f9f9f9; /* Фон */
 
  font-size: 18px;
  line-height: 1.4; /* Нормальный межстрочный интервал */
}

/* Декоративная кавычка */
blockquote:before {
  content: open-quote; /* Ключевое слово `open-quote` */
  font-size: 60px;
  color: #007bff;
  margin-right: 10px;
}

.putin {
	float:left;    
	height:200px;
	margin: 16px 18px 1px 62px;
	}
.polozhenie {
	display:inline-block;
	margin-top:5px;
	padding:10px;
	color: #4a2756;
	background-color: #eedcc6;
	border: 1px solid #4a2756;
	border-radius:20px;
	width:200px;
	text-decoration:none;
	text-align:center;
	font-weight:bold;
	
}
.qr-code {
	text-align:center;
}
.qr-code img {
	width:500px;
	max-width:90%;
	}